[ic] Install help please

Dan Busarow [email protected]
Mon, 20 Nov 2000 15:49:44 -0800 (PST)


  This message is in MIME format.  The first part should be readable text,
  while the remaining parts are likely unreadable without MIME-aware tools.
  Send mail to [email protected] for more info.

------=_NextPart_000_0020_01C05315.C4655DD0
Content-Type: TEXT/PLAIN; CHARSET=iso-8859-1
Content-ID: <[email protected]>

>   -----Original Message-----
>   From: [email protected]
> [mailto:[email protected]]On Behalf Of Leonel Silva
>   Sent: Monday, November 20, 2000 5:00 PM
>   To: [email protected]
>   Subject: Re: [ic] Install help please
> 
[ snip ]
>   On the admin area I have the following information (though perl version is
> not correct, it is in fact 5.6):
> 
>   Perl 5.006 (called with: perl)
>   LWP::Simple found (v1.32).
>   MD5 found (v2.01).
>   MIME::Base64 found (v2.11).
>   SQL::Statement found (v0.1016).
>   Safe::Hole found (v0.07).
>   Storable found (v1.006).
>   Tie::Watch found (v1.0).
>   URI::URL found (v5.02).
>   ftfile sort rand
> 
>   No GDBM.
>   Berkeley DB_File available (v1.72)
>   DBI enabled (v1.14), available drivers:
> 
>   ADO
>   ExampleP
>   Multiplex
>   Proxy

Looks like you have DBI installed but not DBD (Mysql-Modules).

Dan
-- 
 Dan Busarow                                                  949 443 4172
 Dana Point Communications, Inc.                            [email protected]
 Dana Point, California  83 09 EF 59 E0 11 89 B4   8D 09 DB FD E1 DD 0C 82

------=_NextPart_000_0020_01C05315.C4655DD0--